[SciPy-dev] newscipy build problem

Robert Cimrman cimrman3 at ntc.zcu.cz
Mon Oct 10 12:03:15 CDT 2005


Robert Kern wrote:
> Robert Cimrman wrote:
> 
> 
>>The output I posted is all I get after doing 'python setup.py build' in 
>>'newscipy'. the 
>>'/usr/lib/python2.3/site-packages/scipy/lib/lapack_lite.so' file is 
>>created when installing 'newcore', where the relevant lines say
>>--
>>building extension "scipy.lib.lapack_lite" sources
>>   adding 'scipy/corelib/lapack_lite/lapack_litemodule.c' to sources.
>>--
> 
> 
> That's not the relevant line. We need the lines where lapack_lite.so is
> getting linked. This isn't an issue with newscipy; you should get the
> same error simply importing scipy after installing scipy_core.
> 

whoops, you are right. but scipy_core used to work... I must have broken 
something. How do I get then the lines where lapack_lite.so is
getting linked? 'python -v setup.py build' in 'newcore' does not show it.

r.




More information about the Scipy-dev mailing list